Commit 819d4be1 authored by Jeff Avallone's avatar Jeff Avallone

Removing import lint rules

Shortcut for importing components is messing with the lint rules and I
can't get a custom resolver working
parent bad4b4be
Pipeline #41943769 passed with stage
in 1 minute and 48 seconds
......@@ -6,8 +6,7 @@
},
"extends": [
"eslint:recommended",
"plugin:react/recommended",
"plugin:import/recommended"
"plugin:react/recommended"
],
"parserOptions": {
"ecmaFeatures": {
......@@ -17,8 +16,7 @@
"sourceType": "module"
},
"plugins": [
"react",
"import"
"react"
],
"rules": {
"indent": [
......
......@@ -3748,7 +3748,7 @@ eslint-plugin-graphql@^2.0.0:
graphql-config "^2.0.1"
lodash "^4.11.1"
eslint-plugin-import@^2.14.0, eslint-plugin-import@^2.9.0:
eslint-plugin-import@^2.9.0:
version "2.14.0"
resolved "https://registry.yarnpkg.com/eslint-plugin-import/-/eslint-plugin-import-2.14.0.tgz#6b17626d2e3e6ad52cfce8807a845d15e22111a8"
integrity sha512-FpuRtniD/AY6sXByma2Wr0TXvXJ4nA/2/04VPlfpmUDPOpOY264x+ILiwnrk/k4RINgDAyFZByxqPUbSQ5YE7g==
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment